LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
Selection Struct Referencepublished

specifies a numerical range. More...

`import"Selection.idl";`

## Public Attributes
long | Min
| specifies the lower limit of the range. More...
long | Max
| specifies the upper limit of the range. More...

## Detailed Description

specifies a numerical range.

## Member Data Documentation

long Max

specifies the upper limit of the range.

long Min

specifies the lower limit of the range.

The documentation for this struct was generated from the following file:

- com/sun/star/awt/Selection.idl